{% extends 'base.html.twig' %}

{% block title %}Home{% endblock %}

{% block body %}

{% block stylesheets %}
            {{parent()}}
            {{ encore_entry_link_tags('home') }}
{% endblock %}

<div class="home-bg">
  <div class="home-container">
    <div class="home-image"></div>
    <h1 class="home-title">{% trans from 'home' %} Home.title {% endtrans %} </h1>
    <p class="home-p">{% trans from 'home' %} Home.para {% endtrans %}</p>
    <button class="home-btn"><a class="home-link" href="{{path('app_login')}}">{% trans from 'home' %} Home.co {% endtrans %}</a></button>
    <button class="home-btn"><a class="home-link" href="{{path('app_register')}}">{% trans from 'home' %} Home.reg {% endtrans %}</a></button>
  </div>
</div>

{% include 'carousel/carousel.html.twig' %}
{% endblock %}
{% block javascripts %}
    {{ encore_entry_script_tags('home') }}
{% endblock %}